
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarDatabaseImplement", "BarDatabaseImplement\BarDatabaseImplement.csproj", "{281C0312-6550-4A44-8AD4-087DF7F562F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{281C0312-6550-4A44-8AD4-087DF7F562F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{281C0312-6550-4A44-8AD4-087DF7F562F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{281C0312-6550-4A44-8AD4-087DF7F562F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{281C0312-6550-4A44-8AD4-087DF7F562F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B1D89B1D-502D-4E12-98AF-F34B3DE21208}
	EndGlobalSection
EndGlobal
